/*
Theme Name: Divi Child
Theme URI: 
Template: Divi
Version: 2.0.0
Description: 
Author: Sunspired Creative
Author URI: http://sunspiredcreative.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: Divi-child
*/

.et_pb_module.page-header h1{
	font-weight:300!important;
	padding-bottom:0!important;
}

@media all and (min-width: 1100px) and (max-width: 1405px) {
	#menu-item-3493 {
		max-width: min-content;
		align-content: center;
		line-height: 1.1em;
	}
	#top-menu {
		float: left;
		display: inline-flex;
		align-items: center;
	}
}

/*BEGIN CUSTOM STYLE GRAIVTY FORMS */

/*** FIELD STYLING ***/
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme textarea, .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme select {
	background: #eee!important;
	border: none;
	border-radius: 0;
	color: #999 !important;
	padding: 15px !important;
}
.gform_wrapper.gravity-theme input.text:focus, .gform_wrapper.gravity-theme input.title:focus, .gform_wrapper.gravity-theme input[type=text]:focus, .gform_wrapper.gravity-theme textarea:focus, .gform_wrapper.gravity-theme input[type=password]:focus, .gform_wrapper.gravity-theme input[type=email]:focus, .gform_wrapper.gravity-theme input[type=url]:focus, .gform_wrapper.gravity-theme input[type=date]:focus, .gform_wrapper.gravity-theme input[type=month]:focus, .gform_wrapper.gravity-theme input[type=time]:focus, .gform_wrapper.gravity-theme input[type=datetime]:focus, .gform_wrapper.gravity-theme input[type=datetime-local]:focus, .gform_wrapper.gravity-theme input[type=week]:focus, .gform_wrapper.gravity-theme input[type=number]:focus, .gform_wrapper.gravity-theme input[type=search]:focus, .gform_wrapper.gravity-theme input[type=tel]:focus, .gform_wrapper.gravity-theme select:focus {
    border-color: #2d3940;
    color: #3e3e3e!important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
	margin-left: auto;
    background: #6699cc;
    border: 2px solid #6699cc;
    font-size: 1.2em;
    font-weight: 600;
    color: #fff;
    padding: 12px 23px;
    border-radius: 0;
    letter-spacing: 1px;
    cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
	background: rgba(0, 0, 0, 0.5);
	border: 2px solid transparent;
}

/*END CUSTOM STYLE GRAIVTY FORMS */
